* {
	margin: 0px;
	padding: 0px;
	font-family: arial;
}
.mdl_header {
  	height: 17px;
    padding-bottom: 30px;
    font-size: 15px;
    letter-spacing: -0.2px;
    color: #26428b;
    border-bottom: 1px solid #f58321;
    font-weight: bold;
    margin-bottom: 20px;
    background-color: transparent;
    width: 100%;
}
p.mdl_intro {
    font-size: 12px;
    color: #787878;
}
.mdl_form {
	margin: 20px auto;
	display: block;
	border: 1px solid #ccc;
}

.mdl_form .mdl_success {
    max-width: 300px;
    margin: 30px auto;
    display: none;
}
.mdl_form .mdl_success img {
	display: block;
	margin: auto;
}

.mdl_form .mdl_success p {
	color: #00aa77;
	font-size: 13px;
	margin-top: 10px;
}

.mdl_form .mdl_container { 
    max-width: 350px;
    margin: auto;
}

.mdl_form label {
	display: block;
	font-size: 12px;
	letter-spacing: -0.2px;
	color: #999999;
    margin: 0;
}

.mdl_form input[type=text],
.mdl_form input[type=date],
.mdl_form input[type=email] {
	display: block;
	width: 100%;
	border: 0px;
	border-bottom: 2px solid #ccc;
	height: 25px;
	outline: none;
	font-weight: normal;
	color: #333;
	font-size: 14px;
    -webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
  padding: 0;
}

.mdl_form .mdl_submit input[type=submit],
.mdl_form .mdl_submit input[type=date] {
    width: 100%;
    /* height: 35px; */
    background-color: #0396fd;
    padding: 10px 0px 10px 0px;
    color: #fff !important;
    line-height: 25px;
    border: 0px;
    font-weight: bold;
    display: block;
}
.mdl_form .mdl_submit input[type=submit] {
	background: #0396fd url('img/mdl-arrow.png') 95% 50%  no-repeat;
  background: #0396fd url('img/mdl-arrow.svg') 95% 50%  no-repeat;
  cursor: pointer;
  -webkit-background-size: 13px;
 background-size: 10px;
}
.mdl_form .mdl_submit input[type=submit]:hover {
	background-color: #3087EA;
	cursor: pointer;
}
.mdl_form .mdl_input,
.mdl_form .mdl_submit {
	max-width: 300px;
    margin: 30px auto;
}

.mdl_form .mdl_input.active label {
	color: #0396fd;
}
.mdl_form .mdl_input.active input {
	border-bottom-color: #0396fd;
}

/*
	================================
	SELECT
	================================
*/
.mdl_select.date:after {
	border: 0px;
}

.mdl_select.date .select-item  {

	float: left;
	margin-right: 15px;
	position: relative;
}
.mdl_select.date .select-item i {
	position: absolute;
  top: 11px;
	right: 0;
	/* Styling the down arrow */
	width: 0;
	height: 0;
	padding: 0;
	content: '';
	border-left: .25em solid transparent;
	border-right: .25em solid transparent;
	border-top: 0.375em solid #333;
	pointer-events: none;
}
/* Style Select Field */
.mdl_select select {
  font-family: inherit;
  background-color: transparent;
  width: 100%;
  font-size: 14px;
  color: #333;
  border: none;
  border-bottom: 2px solid #ccc;
  line-height: 30px;
  font-weight: normal;
  padding-right: 15px;
  border-radius: 0;
}
.mdl_select.date .select-item.on select,
.mdl_select.on select {
  border-bottom: 2px solid #0396fd;
}
/* Remove focus */
.mdl_select select:focus {
  outline: none;
}


/* Use custom arrow */
.mdl_select select {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;

}
.mdl_select select::-ms-expand{
    display: none;
}
.mdl_select {
  font-family: 'Roboto','Helvetica','Arial',sans-serif;
  position: relative;
  margin: 30px;
}
.mdl_select:after {
  position: absolute;
  top: 32px;
  right: 0em;
  /* Styling the down arrow */
  width: 0;
  height: 0;
  padding: 0;
  content: '';
  border-left: .25em solid transparent;
  border-right: .25em solid transparent;
  border-top: 0.375em solid #333;
  pointer-events: none;
}

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */


/* 
	===================================
	Validation error
	===================================
*/

.mdl_form input[type=text].error {
    border-bottom: 2px solid #f00;
}

.mdl_form label.error {
  color: #f00 !important;
  margin-top: 7px;
  text-align: left;
}

.mdl_input.error label {
	color: #f00 !important;
  text-align: left;
}
.mdl_input.error input {
	border-bottom: 2px solid #f00;
}

.mdl_select.error label {
  color: #f00;
  text-align: left;
} 

/*T's n C's disabled button*/
input.applBtn {
    background: #c2d1dc url(img/mdl-arrow.png) 95% 50% no-repeat !important;
    cursor: pointer;
}

div.mdl_input a {
    color: #2570e0 !important;
    padding-left: 5px;
}

.mdl_input input[type="checkbox"] {
    margin-top: -3px !important;
}

